SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000496SiT!knowledge basepublic2009-02-13 13:582009-08-16 14:39
Reportertom 
Assigned Toivan 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.50Fixed in Version3.50 
Summary0000496: RSS Feed for KB
DescriptionRSS feed showing latest published KB articles
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000667)
ivan (administrator)
2009-02-26 10:57

Bumping to 3.50, this would only delay the release of 3.45
User avatar (0001131)
paulh (administrator)
2009-05-27 21:52

This has been started though is only 17% complete, would be nice for 3.5 and I don't think would take that much more time (famous last words)
User avatar (0001144)
ivan (administrator)
2009-05-27 22:20

17%? ROTFL :)
User avatar (0001212)
ivan (administrator)
2009-06-15 17:39

rss_feed() in export.inc.php needs finishing
User avatar (0001346)
paulh (administrator)
2009-07-19 19:43

Feed() is now complete in export.inc.php, see incidents_rss.php for example usage
User avatar (0001375)
ivan (administrator)
2009-07-22 20:26

Started some code for this, not ready yet
User avatar (0001396)
ivan (administrator)
2009-07-25 14:01

Trunk svn r5602 adds this
User avatar (0001712)
ivan (administrator)
2009-08-16 14:39

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-02-13 13:58 ivan New Issue
2009-02-13 13:58 ivan Status new => assigned
2009-02-13 13:58 ivan Assigned To => ivan
2009-02-13 13:58 ivan Reporter ivan => tom
2009-02-26 10:57 ivan Note Added: 0000667
2009-02-26 10:57 ivan Target Version 3.45 => 3.50
2009-05-27 21:52 paulh Note Added: 0001131
2009-05-27 22:20 ivan Note Added: 0001144
2009-06-15 17:39 ivan Note Added: 0001212
2009-07-19 19:43 paulh Note Added: 0001346
2009-07-22 20:26 ivan Note Added: 0001375
2009-07-22 20:26 ivan ETA none => 2-3 days
2009-07-25 14:01 ivan Note Added: 0001396
2009-07-25 14:01 ivan Status assigned => resolved
2009-07-25 14:01 ivan Resolution open => fixed
2009-07-25 14:01 ivan Fixed in Version => Current SVN
2009-08-16 13:15 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:39 ivan Note Added: 0001712
2009-08-16 14:39 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker